module(...)
--auto generate data
DATA={
	[1]={
		des=[[年轻人：
每场探索需要消耗1探索点，可单人、组队进行。
探索途中，可能触发精英头目和秘宝猎人。
*精英头目只可触发自己持有的伙伴。]],
		id=1,
		item_rewards_show={
			[1]={num=1,sid=[[1002]],},
			[2]={num=1,sid=[[14001]],},
			[3]={num=1,sid=[[16010]],},
			[4]={num=1,sid=[[16031]],},
			[5]={num=1,sid=[[14021]],},
		},
		name=[[神秘探险家]],
		tips=[[(每天00:00系统提供50点探索点)]],
	},
}

NPC={
	[62000]={
		dialogId=10000,
		diglogface=0,
		event=1001,
		grade=1,
		id=62000,
		lifeTime=0,
		modelId=308,
		monster_type=1,
		mutateColor={},
		mutateTexture=0,
		name=[[Secret Treasure Hunter]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=20000,
		type=3,
		wpmodel=0,
		x=35.0,
		y=4.5,
		z=0.0,
	},
	[63501]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63501,
		lifeTime=0,
		modelId=301,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QiLian]],
		nameType=1,
		ornamentId=0,
		partner=301,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30001,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63502]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63502,
		lifeTime=0,
		modelId=301,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QiLian]],
		nameType=1,
		ornamentId=0,
		partner=301,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30002,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63503]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63503,
		lifeTime=0,
		modelId=301,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QiLian]],
		nameType=1,
		ornamentId=0,
		partner=301,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30003,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63504]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63504,
		lifeTime=0,
		modelId=301,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QiLian]],
		nameType=1,
		ornamentId=0,
		partner=301,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30004,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63505]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63505,
		lifeTime=0,
		modelId=301,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QiLian]],
		nameType=1,
		ornamentId=0,
		partner=301,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30005,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63506]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63506,
		lifeTime=0,
		modelId=302,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite ChongHua]],
		nameType=1,
		ornamentId=0,
		partner=302,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30006,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63507]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63507,
		lifeTime=0,
		modelId=302,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite ChongHua]],
		nameType=1,
		ornamentId=0,
		partner=302,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30007,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63508]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63508,
		lifeTime=0,
		modelId=302,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite ChongHua]],
		nameType=1,
		ornamentId=0,
		partner=302,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30008,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63509]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63509,
		lifeTime=0,
		modelId=302,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite ChongHua]],
		nameType=1,
		ornamentId=0,
		partner=302,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30009,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63510]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63510,
		lifeTime=0,
		modelId=302,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite ChongHua]],
		nameType=1,
		ornamentId=0,
		partner=302,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30010,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63511]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63511,
		lifeTime=0,
		modelId=303,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DuoTu]],
		nameType=1,
		ornamentId=0,
		partner=303,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30011,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63512]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63512,
		lifeTime=0,
		modelId=303,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DuoTu]],
		nameType=1,
		ornamentId=0,
		partner=303,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30012,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63513]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63513,
		lifeTime=0,
		modelId=303,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DuoTu]],
		nameType=1,
		ornamentId=0,
		partner=303,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30013,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63514]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63514,
		lifeTime=0,
		modelId=303,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DuoTu]],
		nameType=1,
		ornamentId=0,
		partner=303,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30014,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63515]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63515,
		lifeTime=0,
		modelId=303,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DuoTu]],
		nameType=1,
		ornamentId=0,
		partner=303,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30015,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63516]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63516,
		lifeTime=0,
		modelId=308,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite- Dark Flame Master]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30016,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63517]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63517,
		lifeTime=0,
		modelId=308,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite- Dark Flame Master]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30017,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63518]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63518,
		lifeTime=0,
		modelId=308,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite- Dark Flame Master]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30018,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63519]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63519,
		lifeTime=0,
		modelId=308,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite- Dark Flame Master]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30019,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63520]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63520,
		lifeTime=0,
		modelId=308,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite- Dark Flame Master]],
		nameType=1,
		ornamentId=0,
		partner=308,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30020,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63521]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63521,
		lifeTime=0,
		modelId=311,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Hua ChangJiu]],
		nameType=1,
		ornamentId=0,
		partner=311,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30021,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63522]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63522,
		lifeTime=0,
		modelId=311,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Hua ChangJiu]],
		nameType=1,
		ornamentId=0,
		partner=311,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30022,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63523]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63523,
		lifeTime=0,
		modelId=311,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Hua ChangJiu]],
		nameType=1,
		ornamentId=0,
		partner=311,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30023,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63524]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63524,
		lifeTime=0,
		modelId=311,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Hua ChangJiu]],
		nameType=1,
		ornamentId=0,
		partner=311,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30024,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63525]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63525,
		lifeTime=0,
		modelId=311,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Hua ChangJiu]],
		nameType=1,
		ornamentId=0,
		partner=311,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30025,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63526]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63526,
		lifeTime=0,
		modelId=312,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-YiLu]],
		nameType=1,
		ornamentId=0,
		partner=312,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30026,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63527]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63527,
		lifeTime=0,
		modelId=312,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-YiLu]],
		nameType=1,
		ornamentId=0,
		partner=312,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30027,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63528]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63528,
		lifeTime=0,
		modelId=312,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-YiLu]],
		nameType=1,
		ornamentId=0,
		partner=312,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30028,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63529]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63529,
		lifeTime=0,
		modelId=312,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-YiLu]],
		nameType=1,
		ornamentId=0,
		partner=312,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30029,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63530]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63530,
		lifeTime=0,
		modelId=312,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-YiLu]],
		nameType=1,
		ornamentId=0,
		partner=312,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30030,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63531]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63531,
		lifeTime=0,
		modelId=313,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Tan]],
		nameType=1,
		ornamentId=0,
		partner=313,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30031,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63532]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63532,
		lifeTime=0,
		modelId=313,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Tan]],
		nameType=1,
		ornamentId=0,
		partner=313,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30032,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63533]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63533,
		lifeTime=0,
		modelId=313,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Tan]],
		nameType=1,
		ornamentId=0,
		partner=313,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30033,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63534]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63534,
		lifeTime=0,
		modelId=313,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Tan]],
		nameType=1,
		ornamentId=0,
		partner=313,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30034,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63535]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63535,
		lifeTime=0,
		modelId=313,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Tan]],
		nameType=1,
		ornamentId=0,
		partner=313,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30035,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63536]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63536,
		lifeTime=0,
		modelId=314,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYang]],
		nameType=1,
		ornamentId=0,
		partner=314,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30036,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63537]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63537,
		lifeTime=0,
		modelId=314,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYang]],
		nameType=1,
		ornamentId=0,
		partner=314,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30037,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63538]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63538,
		lifeTime=0,
		modelId=314,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYang]],
		nameType=1,
		ornamentId=0,
		partner=314,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30038,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63539]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63539,
		lifeTime=0,
		modelId=314,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYang]],
		nameType=1,
		ornamentId=0,
		partner=314,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30039,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63540]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63540,
		lifeTime=0,
		modelId=314,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYang]],
		nameType=1,
		ornamentId=0,
		partner=314,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30040,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63541]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63541,
		lifeTime=0,
		modelId=316,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuHe]],
		nameType=1,
		ornamentId=0,
		partner=316,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30041,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63542]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63542,
		lifeTime=0,
		modelId=316,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuHe]],
		nameType=1,
		ornamentId=0,
		partner=316,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30042,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63543]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63543,
		lifeTime=0,
		modelId=316,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuHe]],
		nameType=1,
		ornamentId=0,
		partner=316,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30043,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63544]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63544,
		lifeTime=0,
		modelId=316,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuHe]],
		nameType=1,
		ornamentId=0,
		partner=316,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30044,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63545]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63545,
		lifeTime=0,
		modelId=316,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuHe]],
		nameType=1,
		ornamentId=0,
		partner=316,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30045,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63546]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63546,
		lifeTime=0,
		modelId=401,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-BeiMing]],
		nameType=1,
		ornamentId=0,
		partner=401,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30046,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63547]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63547,
		lifeTime=0,
		modelId=401,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-BeiMing]],
		nameType=1,
		ornamentId=0,
		partner=401,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30047,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63548]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63548,
		lifeTime=0,
		modelId=401,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-BeiMing]],
		nameType=1,
		ornamentId=0,
		partner=401,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30048,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63549]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63549,
		lifeTime=0,
		modelId=401,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-BeiMing]],
		nameType=1,
		ornamentId=0,
		partner=401,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30049,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63550]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63550,
		lifeTime=0,
		modelId=401,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-BeiMing]],
		nameType=1,
		ornamentId=0,
		partner=401,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30050,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63551]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63551,
		lifeTime=0,
		modelId=402,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DaoHe]],
		nameType=1,
		ornamentId=0,
		partner=402,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30051,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63552]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63552,
		lifeTime=0,
		modelId=402,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DaoHe]],
		nameType=1,
		ornamentId=0,
		partner=402,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30052,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63553]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63553,
		lifeTime=0,
		modelId=402,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DaoHe]],
		nameType=1,
		ornamentId=0,
		partner=402,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30053,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63554]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63554,
		lifeTime=0,
		modelId=402,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DaoHe]],
		nameType=1,
		ornamentId=0,
		partner=402,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30054,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63555]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63555,
		lifeTime=0,
		modelId=402,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-DaoHe]],
		nameType=1,
		ornamentId=0,
		partner=402,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30055,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63556]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63556,
		lifeTime=0,
		modelId=403,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-SheJi]],
		nameType=1,
		ornamentId=0,
		partner=403,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30056,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63557]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63557,
		lifeTime=0,
		modelId=403,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-SheJi]],
		nameType=1,
		ornamentId=0,
		partner=403,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30057,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63558]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63558,
		lifeTime=0,
		modelId=403,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-SheJi]],
		nameType=1,
		ornamentId=0,
		partner=403,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30058,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63559]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63559,
		lifeTime=0,
		modelId=403,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-SheJi]],
		nameType=1,
		ornamentId=0,
		partner=403,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30059,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63560]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63560,
		lifeTime=0,
		modelId=403,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-SheJi]],
		nameType=1,
		ornamentId=0,
		partner=403,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30060,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63561]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63561,
		lifeTime=0,
		modelId=404,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuLi]],
		nameType=1,
		ornamentId=0,
		partner=404,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30061,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63562]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63562,
		lifeTime=0,
		modelId=404,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuLi]],
		nameType=1,
		ornamentId=0,
		partner=404,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30062,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63563]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63563,
		lifeTime=0,
		modelId=404,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuLi]],
		nameType=1,
		ornamentId=0,
		partner=404,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30063,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63564]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63564,
		lifeTime=0,
		modelId=404,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuLi]],
		nameType=1,
		ornamentId=0,
		partner=404,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30064,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63565]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63565,
		lifeTime=0,
		modelId=404,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-LiuLi]],
		nameType=1,
		ornamentId=0,
		partner=404,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30065,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63566]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63566,
		lifeTime=0,
		modelId=407,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lotus]],
		nameType=1,
		ornamentId=0,
		partner=407,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30066,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63567]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63567,
		lifeTime=0,
		modelId=407,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lotus]],
		nameType=1,
		ornamentId=0,
		partner=407,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30067,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63568]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63568,
		lifeTime=0,
		modelId=407,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lotus]],
		nameType=1,
		ornamentId=0,
		partner=407,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30068,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63569]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63569,
		lifeTime=0,
		modelId=407,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lotus]],
		nameType=1,
		ornamentId=0,
		partner=407,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30069,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63570]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63570,
		lifeTime=0,
		modelId=407,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lotus]],
		nameType=1,
		ornamentId=0,
		partner=407,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30070,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63571]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63571,
		lifeTime=0,
		modelId=409,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QuanYao]],
		nameType=1,
		ornamentId=0,
		partner=409,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30071,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63572]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63572,
		lifeTime=0,
		modelId=409,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QuanYao]],
		nameType=1,
		ornamentId=0,
		partner=409,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30072,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63573]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63573,
		lifeTime=0,
		modelId=409,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QuanYao]],
		nameType=1,
		ornamentId=0,
		partner=409,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30073,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63574]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63574,
		lifeTime=0,
		modelId=409,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QuanYao]],
		nameType=1,
		ornamentId=0,
		partner=409,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30074,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63575]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63575,
		lifeTime=0,
		modelId=409,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-QuanYao]],
		nameType=1,
		ornamentId=0,
		partner=409,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30075,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63576]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63576,
		lifeTime=0,
		modelId=410,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Bamboo]],
		nameType=1,
		ornamentId=0,
		partner=410,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30076,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63577]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63577,
		lifeTime=0,
		modelId=410,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Bamboo]],
		nameType=1,
		ornamentId=0,
		partner=410,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30077,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63578]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63578,
		lifeTime=0,
		modelId=410,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Bamboo]],
		nameType=1,
		ornamentId=0,
		partner=410,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30078,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63579]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63579,
		lifeTime=0,
		modelId=410,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Bamboo]],
		nameType=1,
		ornamentId=0,
		partner=410,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30079,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63580]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63580,
		lifeTime=0,
		modelId=410,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Bamboo]],
		nameType=1,
		ornamentId=0,
		partner=410,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30080,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63581]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63581,
		lifeTime=0,
		modelId=412,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYi]],
		nameType=1,
		ornamentId=0,
		partner=412,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30081,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63582]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63582,
		lifeTime=0,
		modelId=412,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYi]],
		nameType=1,
		ornamentId=0,
		partner=412,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30082,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63583]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63583,
		lifeTime=0,
		modelId=412,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYi]],
		nameType=1,
		ornamentId=0,
		partner=412,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30083,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63584]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63584,
		lifeTime=0,
		modelId=412,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYi]],
		nameType=1,
		ornamentId=0,
		partner=412,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30084,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63585]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63585,
		lifeTime=0,
		modelId=412,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-ZhiYi]],
		nameType=1,
		ornamentId=0,
		partner=412,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30085,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63586]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63586,
		lifeTime=0,
		modelId=413,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuLou]],
		nameType=1,
		ornamentId=0,
		partner=413,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30086,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63587]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63587,
		lifeTime=0,
		modelId=413,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuLou]],
		nameType=1,
		ornamentId=0,
		partner=413,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30087,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63588]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63588,
		lifeTime=0,
		modelId=413,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuLou]],
		nameType=1,
		ornamentId=0,
		partner=413,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30088,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63589]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63589,
		lifeTime=0,
		modelId=413,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuLou]],
		nameType=1,
		ornamentId=0,
		partner=413,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30089,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63590]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63590,
		lifeTime=0,
		modelId=413,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuLou]],
		nameType=1,
		ornamentId=0,
		partner=413,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30090,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63591]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63591,
		lifeTime=0,
		modelId=414,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Blue TangZhu]],
		nameType=1,
		ornamentId=0,
		partner=414,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30091,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63592]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63592,
		lifeTime=0,
		modelId=414,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Blue TangZhu]],
		nameType=1,
		ornamentId=0,
		partner=414,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30092,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63593]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63593,
		lifeTime=0,
		modelId=414,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Blue TangZhu]],
		nameType=1,
		ornamentId=0,
		partner=414,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30093,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63594]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63594,
		lifeTime=0,
		modelId=414,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Blue TangZhu]],
		nameType=1,
		ornamentId=0,
		partner=414,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30094,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63595]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63595,
		lifeTime=0,
		modelId=414,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Blue TangZhu]],
		nameType=1,
		ornamentId=0,
		partner=414,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30095,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63596]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63596,
		lifeTime=0,
		modelId=415,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HuFei]],
		nameType=1,
		ornamentId=0,
		partner=415,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30096,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63597]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63597,
		lifeTime=0,
		modelId=415,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HuFei]],
		nameType=1,
		ornamentId=0,
		partner=415,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30097,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63598]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63598,
		lifeTime=0,
		modelId=415,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HuFei]],
		nameType=1,
		ornamentId=0,
		partner=415,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30098,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63599]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63599,
		lifeTime=0,
		modelId=415,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HuFei]],
		nameType=1,
		ornamentId=0,
		partner=415,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30099,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63600]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63600,
		lifeTime=0,
		modelId=415,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HuFei]],
		nameType=1,
		ornamentId=0,
		partner=415,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30100,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63601]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63601,
		lifeTime=0,
		modelId=416,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuanXu]],
		nameType=1,
		ornamentId=0,
		partner=416,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30101,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63602]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63602,
		lifeTime=0,
		modelId=416,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuanXu]],
		nameType=1,
		ornamentId=0,
		partner=416,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30102,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63603]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63603,
		lifeTime=0,
		modelId=416,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuanXu]],
		nameType=1,
		ornamentId=0,
		partner=416,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30103,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63604]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63604,
		lifeTime=0,
		modelId=416,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuanXu]],
		nameType=1,
		ornamentId=0,
		partner=416,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30104,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63605]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63605,
		lifeTime=0,
		modelId=416,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-GuanXu]],
		nameType=1,
		ornamentId=0,
		partner=416,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30105,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63606]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63606,
		lifeTime=0,
		modelId=417,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Song Lady]],
		nameType=1,
		ornamentId=0,
		partner=417,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30106,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63607]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63607,
		lifeTime=0,
		modelId=417,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Song Lady]],
		nameType=1,
		ornamentId=0,
		partner=417,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30107,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63608]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63608,
		lifeTime=0,
		modelId=417,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Song Lady]],
		nameType=1,
		ornamentId=0,
		partner=417,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30108,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63609]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63609,
		lifeTime=0,
		modelId=417,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Song Lady]],
		nameType=1,
		ornamentId=0,
		partner=417,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30109,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63610]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63610,
		lifeTime=0,
		modelId=417,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Song Lady]],
		nameType=1,
		ornamentId=0,
		partner=417,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30110,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63611]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63611,
		lifeTime=0,
		modelId=501,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-A Fang]],
		nameType=1,
		ornamentId=0,
		partner=501,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30111,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63612]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63612,
		lifeTime=0,
		modelId=501,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-A Fang]],
		nameType=1,
		ornamentId=0,
		partner=501,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30112,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63613]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63613,
		lifeTime=0,
		modelId=501,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-A Fang]],
		nameType=1,
		ornamentId=0,
		partner=501,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30113,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63614]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63614,
		lifeTime=0,
		modelId=501,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-A Fang]],
		nameType=1,
		ornamentId=0,
		partner=501,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30114,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63615]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63615,
		lifeTime=0,
		modelId=501,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-A Fang]],
		nameType=1,
		ornamentId=0,
		partner=501,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30115,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63616]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63616,
		lifeTime=0,
		modelId=502,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-MaMian]],
		nameType=1,
		ornamentId=0,
		partner=502,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30116,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63617]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63617,
		lifeTime=0,
		modelId=502,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-MaMian]],
		nameType=1,
		ornamentId=0,
		partner=502,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30117,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63618]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63618,
		lifeTime=0,
		modelId=502,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-MaMian]],
		nameType=1,
		ornamentId=0,
		partner=502,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30118,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63619]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63619,
		lifeTime=0,
		modelId=502,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-MaMian]],
		nameType=1,
		ornamentId=0,
		partner=502,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30119,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63620]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63620,
		lifeTime=0,
		modelId=502,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-MaMian]],
		nameType=1,
		ornamentId=0,
		partner=502,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30120,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63621]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63621,
		lifeTime=0,
		modelId=503,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Black]],
		nameType=1,
		ornamentId=0,
		partner=503,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30121,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63622]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63622,
		lifeTime=0,
		modelId=503,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Black]],
		nameType=1,
		ornamentId=0,
		partner=503,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30122,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63623]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63623,
		lifeTime=0,
		modelId=503,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Black]],
		nameType=1,
		ornamentId=0,
		partner=503,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30123,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63624]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63624,
		lifeTime=0,
		modelId=503,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Black]],
		nameType=1,
		ornamentId=0,
		partner=503,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30124,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63625]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63625,
		lifeTime=0,
		modelId=503,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Black]],
		nameType=1,
		ornamentId=0,
		partner=503,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30125,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63626]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63626,
		lifeTime=0,
		modelId=504,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The White]],
		nameType=1,
		ornamentId=0,
		partner=504,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30126,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63627]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63627,
		lifeTime=0,
		modelId=504,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The White]],
		nameType=1,
		ornamentId=0,
		partner=504,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30127,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63628]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63628,
		lifeTime=0,
		modelId=504,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The White]],
		nameType=1,
		ornamentId=0,
		partner=504,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30128,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63629]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63629,
		lifeTime=0,
		modelId=504,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The White]],
		nameType=1,
		ornamentId=0,
		partner=504,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30129,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63630]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63630,
		lifeTime=0,
		modelId=504,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The White]],
		nameType=1,
		ornamentId=0,
		partner=504,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30130,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63631]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63631,
		lifeTime=0,
		modelId=505,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Day Swallowing]],
		nameType=1,
		ornamentId=0,
		partner=505,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30131,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63632]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63632,
		lifeTime=0,
		modelId=505,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Day Swallowing]],
		nameType=1,
		ornamentId=0,
		partner=505,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30132,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63633]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63633,
		lifeTime=0,
		modelId=505,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Day Swallowing]],
		nameType=1,
		ornamentId=0,
		partner=505,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30133,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63634]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63634,
		lifeTime=0,
		modelId=505,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Day Swallowing]],
		nameType=1,
		ornamentId=0,
		partner=505,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30134,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63635]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63635,
		lifeTime=0,
		modelId=505,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Day Swallowing]],
		nameType=1,
		ornamentId=0,
		partner=505,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30135,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63636]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63636,
		lifeTime=0,
		modelId=506,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Land Breaking]],
		nameType=1,
		ornamentId=0,
		partner=506,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30136,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63637]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63637,
		lifeTime=0,
		modelId=506,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Land Breaking]],
		nameType=1,
		ornamentId=0,
		partner=506,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30137,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63638]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63638,
		lifeTime=0,
		modelId=506,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Land Breaking]],
		nameType=1,
		ornamentId=0,
		partner=506,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30138,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63639]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63639,
		lifeTime=0,
		modelId=506,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Land Breaking]],
		nameType=1,
		ornamentId=0,
		partner=506,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30139,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63640]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63640,
		lifeTime=0,
		modelId=506,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Land Breaking]],
		nameType=1,
		ornamentId=0,
		partner=506,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30140,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63641]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63641,
		lifeTime=0,
		modelId=507,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Witch]],
		nameType=1,
		ornamentId=0,
		partner=507,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30141,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63642]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63642,
		lifeTime=0,
		modelId=507,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Witch]],
		nameType=1,
		ornamentId=0,
		partner=507,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30142,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63643]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63643,
		lifeTime=0,
		modelId=507,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Witch]],
		nameType=1,
		ornamentId=0,
		partner=507,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30143,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63644]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63644,
		lifeTime=0,
		modelId=507,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Witch]],
		nameType=1,
		ornamentId=0,
		partner=507,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30144,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63645]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63645,
		lifeTime=0,
		modelId=507,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-The Witch]],
		nameType=1,
		ornamentId=0,
		partner=507,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30145,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63646]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63646,
		lifeTime=0,
		modelId=508,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HunXi]],
		nameType=1,
		ornamentId=0,
		partner=508,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30146,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63647]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63647,
		lifeTime=0,
		modelId=508,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HunXi]],
		nameType=1,
		ornamentId=0,
		partner=508,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30147,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63648]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63648,
		lifeTime=0,
		modelId=508,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HunXi]],
		nameType=1,
		ornamentId=0,
		partner=508,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30148,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63649]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63649,
		lifeTime=0,
		modelId=508,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HunXi]],
		nameType=1,
		ornamentId=0,
		partner=508,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30149,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63650]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63650,
		lifeTime=0,
		modelId=508,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-HunXi]],
		nameType=1,
		ornamentId=0,
		partner=508,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30150,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63651]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63651,
		lifeTime=0,
		modelId=509,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite Judge]],
		nameType=1,
		ornamentId=0,
		partner=509,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30151,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63652]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63652,
		lifeTime=0,
		modelId=509,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite Judge]],
		nameType=1,
		ornamentId=0,
		partner=509,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30152,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63653]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63653,
		lifeTime=0,
		modelId=509,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite Judge]],
		nameType=1,
		ornamentId=0,
		partner=509,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30153,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63654]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63654,
		lifeTime=0,
		modelId=509,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite Judge]],
		nameType=1,
		ornamentId=0,
		partner=509,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30154,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63655]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63655,
		lifeTime=0,
		modelId=509,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite Judge]],
		nameType=1,
		ornamentId=0,
		partner=509,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30155,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63656]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63656,
		lifeTime=0,
		modelId=513,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Yaksha]],
		nameType=1,
		ornamentId=0,
		partner=513,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30156,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63657]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63657,
		lifeTime=0,
		modelId=513,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Yaksha]],
		nameType=1,
		ornamentId=0,
		partner=513,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30157,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63658]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63658,
		lifeTime=0,
		modelId=513,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Yaksha]],
		nameType=1,
		ornamentId=0,
		partner=513,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30158,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63659]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63659,
		lifeTime=0,
		modelId=513,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Yaksha]],
		nameType=1,
		ornamentId=0,
		partner=513,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30159,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63660]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63660,
		lifeTime=0,
		modelId=513,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Yaksha]],
		nameType=1,
		ornamentId=0,
		partner=513,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30160,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63661]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63661,
		lifeTime=0,
		modelId=514,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lycoris radiata]],
		nameType=1,
		ornamentId=0,
		partner=514,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30161,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63662]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63662,
		lifeTime=0,
		modelId=514,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lycoris radiata]],
		nameType=1,
		ornamentId=0,
		partner=514,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30162,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63663]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63663,
		lifeTime=0,
		modelId=514,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lycoris radiata]],
		nameType=1,
		ornamentId=0,
		partner=514,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30163,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63664]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63664,
		lifeTime=0,
		modelId=514,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lycoris radiata]],
		nameType=1,
		ornamentId=0,
		partner=514,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30164,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
	[63665]={
		dialogId=10001,
		diglogface=0,
		event=1001,
		grade=1,
		id=63665,
		lifeTime=0,
		modelId=514,
		monster_type=2,
		mutateColor={},
		mutateTexture=0,
		name=[[Elite-Lycoris radiata]],
		nameType=1,
		ornamentId=0,
		partner=514,
		refreshCycle=0,
		reuse=1,
		rotateY=-145.0,
		scale=1.0,
		sceneId=101000,
		title=[[]],
		tollgateId=30165,
		type=3,
		wpmodel=0,
		x=36.5,
		y=5.0,
		z=0.0,
	},
}

MAP_GROUP={
	[1]=201000,
	[2]=202000,
	[3]=204000,
	[4]=206000,
	[5]=200000,
	[6]=210400,
	[7]=205000,
}

MAP_TIPS={
	[200000]={
		id=200000,
		show_icon={[1]=407,[2]=409,[3]=506,},
		sub_des=[[Mineral City has a chance of encountering GuanXu, Song Lady, A Fang, MaMian, and the Black.]],
	},
	[201000]={
		id=201000,
		show_icon={[1]=303,[2]=504,[3]=508,},
		sub_des=[[Soul Villagei has a chance of encountering QiLian, ChongHua, Duo Tu, Dark Flame Master, Hua ChangJiu.]],
	},
	[202000]={
		id=202000,
		show_icon={[1]=302,[2]=313,},
		sub_des=[[Wind Forest has the chance of encountering YiLu, Tan, ZhiYang, LiuHe, and BeiMing.]],
	},
	[204000]={
		id=204000,
		show_icon={[1]=311,[2]=312,[3]=316,},
		sub_des=[[Full Moon Island has a chance of encountering DaoHe, SheJi, LiuLi, Lian, and QuanYao]],
	},
	[205000]={
		id=205000,
		show_icon={[1]=509,[2]=514,},
		sub_des=[[Darkness Town has a chance to meet HunXi, Judge, Yaksha, Lycoris radiata.]],
	},
	[206000]={
		id=206000,
		show_icon={[1]=314,[2]=402,},
		sub_des=[[Dimension World has the chance of encountering Bamboo, ZhiYi, GuLou, Blue TangZhu, HuFei]],
	},
	[210400]={
		id=210400,
		show_icon={[1]=503,[2]=505,},
		sub_des=[[Eight Gates Village has a chance of encountering The White, Day Swallowing, Land Breaking, and The Witch]],
	},
}
